Bug 1449 - Missing includes in control-panel.c
Summary: Missing includes in control-panel.c
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-panel   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-07 20:46 UTC by david.c.hoos.sr
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-08 19:20:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description david.c.hoos.sr 1999-03-07 20:46:10 UTC
The header files stdio.h and stdlib.h should be included in
control-panel.c to avoid compiler warnings and errors.

Comment 1 Bill Nottingham 1999-03-08 19:20:59 UTC
this was fixed in a more recent vrtsion of control panel.

------- Email Received From  "David C. Hoos, Sr." <david.c.hoos.sr@ada95.com> 03/08/99 15:08 -------


Note You need to log in before you can comment on or make changes to this bug.